WHOAMI(1)

NAVN
whoami - print effective user name

OVERSIKT
whoami [VALG]...

BESKRIVELSE

Skriv ut brukernavnet knyttet til gjeldende brukers ID. Tilsvarer «id -un».

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Richard Mlynarik.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/whoami>
eller lokalt: info '(coreutils) whoami invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.